@charset "utf-8";
@-ms-viewport{ width: device-width;}
@-o-viewport{ width: device-width;}
@viewport{ width: device-width;}

@font-face {
    font-family: 'TeXGyreAdventorRegular';
    src: url('/theme/fonts/texgyreadventor-regular-webfont.eot');
    src: url('/theme/fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('/theme/fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('/theme/fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TeXGyreAdventorBold';
    src: url('/theme/fonts/texgyreadventor-bold-webfont.eot');
    src: url('/theme/fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/theme/fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('/theme/fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('/theme/fonts/texgyreadventor-bold-webfont.svg#TeXGyreAdventorBold') format('svg');
    font-weight: bold;
    font-style: normal;

}


* { padding: 0; margin: 0; }
html {
  background: #fff;
}
body {
  color: #666;
  background: #fff;
  font: normal 14px Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

a {
  color: inherit;
  text-decoration: none;
  line-height: 1.1;
}
a.pdf {
  display: block;
  min-height: 45px;
  padding: 5px 0 10px 55px;
  background: url(/theme/images/icon-pdf.png) no-repeat 0 0;
  font-size: 16px;
  text-transform: uppercase;
}
a img {
  border: none;
}

/** Headlines */
h1, h2, h3, h4, h5 {
  padding: 0 0 10px;
  font-family: 'TeXGyreAdventorBold', Arial, sans-serif;
  font-weight: bold;
}
h1 {
  color: #f15a29;
  font-size: 38px;
  line-height: 1.1;
}
h2 {
  color: #515660;
  font-size: 20px;
}
h3 {
  color: #4a709b;
  font-size: 18px;
  line-height: 1.1;
}
h4 {
  color: #666;
  font-size: 16px;
}

code, pre {
  font: normal 14px/1.2 'Ubuntu Mono', Consolas, monotype;
}

img {
  max-width: 100%;
}

.border {
  max-width: 200px;
  float: left;
  margin: 0 15px 10px 0;
  border: solid 8px #ededed;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.75);
         box-shadow: 0 1px 2px rgba(0,0,0,.75);
}

.border-people {
  max-width: 300px;
  float: right;
  margin: 0 0 5px 15px;
  border: solid 8px #ededed;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.75);
         box-shadow: 0 1px 2px rgba(0,0,0,.75);
}

.border-landscape {
  max-width: 480px;
  float: left;
  margin: 0 15px 5px 0px;
  border: solid 8px #ededed;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.75);
         box-shadow: 0 1px 2px rgba(0,0,0,.75);
}
embed,
iframe,
object {
  display: block;
  max-width: 100%;
}

table {
  width: 100%;
  border: solid 1px #e8ecf3;
  border-spacing: 0;
}
td, th {
  padding: 4px 10px;
}
tr:nth-child(even) {
  background: #e8ecf3;
}
ul li {
  list-style-image: url(/theme/images/bullet.png);
}
.main li {
  padding-bottom: .75em;
}
.main ul {
  padding: 0 0 1em 20px;
}
p,
.multiline {
  padding: 0 0 15px;
}
.multiline {
  display: block;
}
.constraint {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
.replacement {
  position: relative;
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.budget-transparency {
  position: absolute;
  left: 990px;
  top: 10px;
  width: 150px;
  height: 150px;
  background: url(/theme/images/budget-transparency.png) no-repeat 0 0;
}
.budget-transparency-small {
  float: right;
  clear: right;
  width: 90px;
  height: 91px;
  background: url(/theme/images/budget-transparency-small.png) no-repeat 0 0;
}
.give {
  position: absolute;
  top: 35px;
  right: 235px;
}
.give,
.give > img {
  width: 81px;
  height: 34px;
}
.give > img {
  display: block;
}
@media screen and (max-width: 767px) {
  .give {
    display: none;
  }
}
.school-data {
  float: right;
  clear: right;
  width: 172px;
  height: 42px;
  background: url(/theme/images/mi-school-data.png) no-repeat 0 0;
}
.school-data > img {
  display: block;
}
.school-data-small {
  float: right;
  width: 125px;
  height: 24px;
  margin: 70px 25px 0 0;
  background: url(/theme/images/mi-school-data-small.png) no-repeat 0 0;
}
.tagline {
  width: 533px;
  height: 23px;
  margin: 103px 0 0 395px;
  background: url(/theme/images/tagline.png) no-repeat 0 0;
}
.site-header-wrap {
  background: url(/theme/images/bg.jpg) repeat-x center 0;
  overflow:hidden;
}
  .site-header {
    position: relative;
    min-height: 120px;
    padding: 20px 0;
  }
  .main-nav {
    clear: both;
    height: 53px;
    padding: 10px 0 30px;
    color: #fff;
    background: url(/theme/images/bg-nav.png) repeat-x 0 0;
    font: normal 20px/30px 'TeXGyreAdventorRegular', Arial, sans-serif;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
  }
    .menu-toggle>a,
    .main-nav .current {
      display: inline-block;
      height: 52px;
      padding: 0 11px 1px;
      border-right: dashed 1px #fff;
      color: inherit;
      line-height: 52px;
      vertical-align: top;
    }
    .menu-toggle>a:hover,
    .menu-toggle.open > a,
    .main-nav .current,
    .main-nav .selected {
      background: url(/theme/images/linen.png);
    }
    .menu-toggle>a:hover {
      color: #fb6;
      text-decoration: underline;
    }
    .main-nav .current,
    .main-nav .selected {
      position: relative;
    }
    .menu-toggle {
      display: table-cell;
    }
      .menu-toggle:first-child {
        border-left: dashed 1px #fff;
      }
      .menu-toggle>a {
        white-space: nowrap;
      }
    .main-nav>ul {
      display: table;
      width: 960px;
      height: 53px;
      margin: 0 auto;
      list-style: none;
    }
    .megamenu {
      position: absolute;
      z-index: 100;
      display: none;
      min-width: 500px;
      padding: 30px 40px;
      color: #fff;
      background: #369 url(/theme/images/linen.png);
      font: normal 14px/22px Arial, sans-serif;
      text-align: left;
      text-transform: none;
    }
      .megamenu h2,
      .megamenu h3,
      .megamenu h4 {
        color: #fff;
      }
      .megamenu h2 > a:hover {
        text-decoration: underline;
      }
      .megamenu a:hover {
        color: #fb6;
      }
      .megamenu br {
        clear:both;
      }
      .megamenu li {
        font-weight: bold;
        line-height: 24px;
        list-style: none;
      }
      .megamenu ul {
        float: left;
        width: 220px;
        padding: 0 10px 0 0;
      }
      .megamenu-excerpt {
        float: right;
        width: 250px;
        padding: 0 0 0 10px;
      }
    
    .site-header-wrap .secondary-nav {
      position: absolute;
      top: 0;
      right: 0; 
    }
    .site-header-wrap .secondary-nav a,
    .site-header-wrap .secondary-nav .current {
      padding: 0 10px;
      border-left: dashed 1px #fff;
      color: #fff;
      font: bold 12px/22px Arial, sans-serif;
    }
    .secondary-nav li:first-child a,
    .secondary-nav li:first-child .current {
      border-left: none;
    }
    .secondary-nav li:last-child a,
    .secondary-nav li:last-child .current {
      padding-right: 0;
    }
    .site-header-wrap .secondary-nav a:hover,
    .site-header-wrap .secondary-nav .current {
      color: #ffe5cf;
    }
    .site-header-wrap .secondary-nav li {
      display: inline;
    }
    .site-header .school-data {
      width: 115px;
      height: 28px;
    }
      .site-header .school-data > img {
        width: 115px;
      }
.content-wrap {
  padding: 0 0 80px;
  background: url(/theme/images/bg-content.jpg) repeat-x 0 100%;
  overflow: hidden;
}
.content {
  min-height: 355px;
}
.main {
  float: right;
  width: 677px;
  padding: 0 70px 0 0;
}
  .main a {
    color: #f15a29;
  }
  .main a:hover {
    color: #c74b22;
    text-decoration: underline;
  }
  .main p {
    padding-bottom: 20px;
    line-height: 1.6;
  }
.main.two-column {
  width: 747px;
  padding: 0;
}
.main .primary {
  float: left;
  width: 477px;
}
.main .secondary {
  float: right;
  width: 230px;
  padding: 0 0 0 20px;
}
.section-nav {
  float: left;
}
.side-nav {
  width: 180px;
  color: #6e94bf;
  font: bold 24px/1.2 'TeXGyreAdventorBold', Arial, sans-serif;
  text-transform: uppercase;
}
  .side-nav a {
    display: block;
    padding: 10px;
    margin: 0 -10px;
    background: url(/theme/images/divider.png) no-repeat center 100%;
  }
    .side-nav a:hover,
    .side-nav>li .current>a {
      color: #4a709b;
      background-color: #e8e9ea;
    }
  .side-nav li {
    list-style: none;
  }
  .side-nav ul {
    display: none;
    color: #4f545d;
    font: bold 14px/1.2 Arial, sans-serif;
  }
  .side-nav ul a {
    color: #4a709b;
  }
  .side-nav>li {
    display: none;
  }
  .side-nav>.current,
  .side-nav>.parent_of_current,
  .side-nav .current>ul,
  .side-nav .parent_of_current>ul {
    display: block;
  }
  .side-nav>.parent_of_current .current>ul a,
  .side-nav>.parent_of_current .parent_of_current>ul a {
    padding-left: 25px;
  }
    .side-nav>.parent_of_current .parent_of_current .current>ul a,
    .side-nav>.parent_of_current .parent_of_current .parent_of_current>ul a {
      padding-left: 40px;
    }
  
  
.site-footer {
  clear: both;
  padding: 25px 0;
  color: #666;
  background: #fff;
  font: normal 12px Arial, sans-serif;
}
  .site-footer a {
    color: #6956bc;
    text-decoration: none;
  }
    .site-footer a:hover {
      color: #e1621e;
    }
    .footer-nav {
      padding: 0 0 15px;
    }
    .primary-nav {
      padding: 0 0 25px;
    }
    .primary-nav a,
    .primary-nav span {
      color: #666;
      font: bold 16px 'TeXGyreAdventorBold', Arial, sans-serif;
      text-decoration: none;
      text-transform: uppercase;
    }
      .primary-nav a:hover {
        color: #4a709b;
      }
    .footer-nav li {
      display: inline;
      padding: 0 0 0 16px;
      border-left: solid 1px #4a709b;
      margin: 0 0 0 16px;
      list-style: none;
    }
      .footer-nav li:first-child {
        padding: 0;
        border-left: none;
        margin: 0;
      }
  .site-footer .tel {
    padding-left: .4em;
    border-left: solid 1px #666;
  }
  .social-media {
    float: right;
    padding: 0 0 25px;
  }
    .social-media a {
      height: 29px;
      background-image: url(/theme/images/sprite-social-media.png);
    }
    .social-media li {
      display: inline-block;
    }
    .icon-facebook {
      width: 29px;
      margin: 0 15px 0 0;
      background-position: 0 0;
    }
    .icon-twitter {
      width: 31px;
      margin: 0 10px 0 0;
      background-position: -43px 0;
    }
    .icon-youtube {
      width: 42px;
      margin: 0 10px 0 0;
      background-position: -84px 0;
    }
    .icon-flickr {
      width: 29px;
      background-position: -135px 0;
  }
.header-photo-wrap {
  padding: 0;
}
.carousel {
  position: relative;
  width: 100%;
  max-width: 1160px;
  margin: 0 auto 27px;
}
.carousel li {
  list-style: none;
}
.carousel-fold {
  display: none;
}
.carousel-nav {
  position: absolute;
  top: 25px;
  left: 100px;
  z-index: 10;
}
  .carousel-indicator {
    float: left;
    width: 20px;
    height: 20px;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
    margin: 0 15px 0 0;
    box-shadow: 0 1px 1px rgba(0,0,0,.4);
    background: #fff;
  }
  .carousel-nav > .active-slide {
    background: #b0d7f2;
  }
.carousel-slide {
  position: relative;
  display: none;
  width: 100%;
}
  .active-slide {
    z-index: 10;
    display: block;
  }
  .carousel-slide.pending-slide {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }
  .carousel-slide a {
    color: #f0db52;
  }
  .carousel-slide>img {
    display: block;
    width: 100%;
  }
  .slide-content {
    position: absolute;
    right: 0;
    bottom: 50px;
    width: 480px;
    height: 125px;
    padding: 25px 30px 25px;
    color: #fff;
    background: url(/theme/images/bg-slide.png) no-repeat 0 100%;
  }
  .slide-content h2 {
    padding: 0 0 5px;
    color: #fff;
    font: normal 31px/1 'TeXGyreAdventorRegular', Arial, sans-serif;
  }
  ul.gallery {
    padding-left: 0;
  }
  .gallery li {
    float: left;
    margin: 0 25px 25px 0;
    list-style: none;
  }
  .gallery .thumb {
    display: block;
    width: 100px;
    height: 100px;
    border: solid 6px #ededed;
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.75);
         box-shadow: 0 1px 2px rgba(0,0,0,.75);
  }
  .gray-box {
    position: relative;
    padding: 10px 15px 15px;
    margin: 0 0 30px;
    color: #000;
    background: #e8e9ea;
    font-size: 14px;
  }
  .gray-box a {
    color: #69c;
    font-weight: bold;
  }
  .gray-box h1,
  .gray-box h2,
  .gray-box h3,
  .gray-box h4,
  .gray-box h5,
  .gray-box h6 {
    color: #757c89;
    font-family: 'TeXGyreAdventorRegular', Arial, sans-serif;
    font-weight: normal;
  }
  .gray-box img,
  .orange-box img {
    display: block;
    max-width: 100%;
  }
  .gray-box p,
  .orange-box p {
    line-height: 1.4;
  }
  .orange-box {
    position: relative;
    padding: 30px 20px 15px;
    margin: 0 0 30px;
    color: #363a41;
    background: #f7941e;
    font-size: 14px;
  }
  .orange-box ul li {
    list-style: none;
  }
  .orange-box a,
  .orange-box h1,
  .orange-box h2,
  .orange-box h3,
  .orange-box h4,
  .orange-box h5,
  .orange-box h6 {
    color: #fff;
    font-weight: bold;
  }
.person {
  position: relative;
  padding: 0 0 20px;
  overflow: hidden;
}
  .person > .fn,
  .person > p {
    margin-left: 231px;
  }
  .person .photo {
    float: left;
    width: 200px;
  }
.example {
  margin: 0 0 2em;
}
.quote {
  position: relative;
  float: right;
  width: 235px;
  padding: 25px 30px 30px;
  margin: 0 -25px 34px 25px;
  color: #fff;
  background: url(/theme/images/linen.png);
  font: italic 18px/22px Georgia, serif;

}
  .quote.nofloat {
    float: none;
  }
  .quote:after,
  .main-nav .current:after,
  .main-nav .selected:after {
    position: absolute;
    bottom: -19px;
    left: 0;
    width: 36px;
    height: 19px;
    content: "\00a0";
    background: url(/theme/images/carrot.png);
  }
  .quote>figcaption {
    color: #e4e0ce;
    font: bold 16px 'TeXGyreAdventorBold', Arial, sans-serif;
    padding: 1em 0 0 0;
    text-align: right;
  }

.sitemap ul {
  padding: 0 0 1em 1.5em;
}
  .sitemap a {
    display: block;
    padding: 0 0 .4em;
  }
  .sitemap>li {
    list-style: none;
  }
  .sitemap>li>a {
    font-size: 20px;
  }
  
.tweets {
  min-height: 77px;
  margin: 0 0 25px;
}
  .tweeter { 
    display: inline-block;
    margin-right: 10px;
    font: bold 20px/25px Arial, sans-serif;
    text-rendering: optimizeLegibility;
    text-transform: uppercase;
    vertical-align: middle;
  }
  .tweeter:before {
    display: inline-block;
    content: url(/theme/images/icon-twitter.png);
    vertical-align: middle;
  }
  .tweet {
    max-width: 900px;
    min-height: 75px;
    padding: 0;
    border-right: solid 30px #fff;
    border-left: solid 30px #fff;
    margin: 0 auto;
    background: #fff;
    font: normal 13px/20px Arial, sans-serif;
    text-align: center;
  }
  .tweet > iframe {
    width: 100%;
  }
.stripe {
  clear: left;
  padding: 25px 0;
  background: #f0edde;
  overflow: hidden;
}
.column {
  float: left;
  padding: 0 10px;
}
.readmore {
  color: #6e94bf;
  font: bold 14px 'TeXGyreAdventorBold', Arial, sans-serif;
  text-transform: uppercase;
}
.news-events, .video {
  position: relative;
  width: 48.958%;
}
.news-events h2,
.video h2 {
  display: inline-block;
}
.news-events {
  float: right;
}
.video {
  float: left;
}
.vevent {
  float: left;
  position: relative;
  width: 50%;
  font: normal 12px/18px Arial, sans-serif;
  list-style: none;
}
  .vevent .wrap {
    padding: 0 5px 10px;
  }
  .vevent:nth-child(odd) {
    clear: left;
  }
  .vevent:nth-child(odd) .wrap {
    padding: 0 20px 25px 0;
  }
  .vevent:nth-child(even) .wrap {
    padding: 0 0 25px 0;
  }
.vevent .dtstart {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 36px;
  height: 33px;
  padding: 3px 0 0;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  color: #fff;
  background: #1c3c5f;
  background: url(/theme/images/bg-dtstart.png) no-repeat center 0;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.4);
}
.vevent .dtstart .value {
  display: none;
}
.vevent .dtstart .date {
  display: block;
  margin-top: -4px;
  font: bold 15px/18px Georgia, serif;
}
.vevent .dtstart .month {
  display: block;
  height: 18px;
  padding: 0 10px;
  margin: 0 -10px;
  background: #f1592a;
  background: url(/theme/images/date-ribbon.png) no-repeat center 0;
  font: bold 12px/15px Arial, sans-serif;
  text-transform: uppercase;
}
.vevent .summary {
  min-height: 36px;
  padding: 0 0 10px 53px;
  color: #5082b7;
  font: bold 15px Arial, sans-serif;
}
.vevent .url:hover {
  color: #e1621e;
}
#logo {
  float: left;
  width: 301px;
  height: 118px;
  padding: 0;
  background-image: url(/theme/images/logo.png);
}
#search_form {
  position: relative;
  float: right;
  width: 200px;
  height: 27px;
  padding: 4px;
  border: solid 1px rgba(0,0,0,.25);
  box-shadow: 0 1px 3px rgba(0,0,0,.25);
  margin: 15px 0 5px;
  background: #fff;
}
#search_form button {
  width: 28px;
  height: 27px;
  padding: 0 0 0 5px;
  border: none;
  border-left: solid 1px #ccc;
  margin: 0;
  background: #fff;
  text-align: center;
  -webkit-appearance: none;
}
  #search_form input {
    width: 165px;
    border: none;
    color: #747474;
    font-size: 16px;
  }
    #search_form input:focus {
      outline: none;
    }
  #search_form label {
    position: absolute;
  }
  .search-results li {
    max-width: 480px;
    padding: 0 0 1em;
  }
.grid-4 {
  width: 33.333333%;
  max-width: 320px;
}
.grid-6 {
  width: 48.95833333%;
  max-width: 470px;
}

.template-home {
  color: #3a3a3a;
  background: url(/theme/images/bg.jpg) repeat-x center 0;
}
.template-home .content-wrap {
  padding: 0;
  background: none;
}
.template-home .main {
  float: none;
  width: auto;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  padding: 0 0 50px;
  overflow: hidden;
}
.template-home .main a,
.template-home .main h1,
.template-home .main h2,
.template-home .main h3,
.template-home .main h4,
.template-home .main h5,
.template-home .main h6{
  color: #fff;
  line-height: 1.1;
}
.template-home .main a {
  font-weight: bold;
}
  .template-home .main a:hover {
    color: #c3eefe;
  }
  .template-home .main h2 {
    text-transform: uppercase;
  }
.template-home .main p {
  color: #3a3a3a;
  font: normal 14px/22px Arial, sans-serif;
}
.template-home .column {
  -moz-box-sizing: border-box;
       box-sizing: border-box;
}
.news-events {
  width: 50%;
  max-width: 470px;
  margin: 0;
}
@media screen and (min-width: 1240px){
  .carousel-fold {
    position: absolute;
    left: 50%;
    content: "\00a0";
    display: block;
    width: 38px;
    height: 175px;
    margin: -252px 0 0 580px;
    background: url(/theme/images/bg-slide.png) no-repeat 100% 100%;
  }
}
@media screen and (min-width: 1160px){
  .tweets {
    padding: 0 100px 15px;
    margin: 0 auto 25px;
    background: url(/theme/images/wings.png) no-repeat center 100%;
  }
}
@media screen and (max-width: 1160px){
  .slide-content {
    padding: 25px 30px;
  }
}
@media screen and (max-width: 980px){
  .main {
    width: auto;
    padding: 0 20px 50px;
  }
  .site-footer {
    width: auto;
    padding: 25px 30px;
  }
}

@media screen and (max-width: 940px){
  embed, iframe, object {
    margin: 0 auto;
  }
  .main,
  .main.two-column {
    float: right;
    max-width: 500px;
    padding-right: 20px;
  }
  .main .primary,
  .main .secondary {
    float: none;
    width: auto;
  }
  .section-nav {
    float: none;
    padding-left :20px;
  }
  .main-nav > ul{
    width: auto;
  }
  .menu-toggle > a,
  .menu-toggle > .current {
    padding: 0 8px;
    font-size: 16px;
  }
  .slide-content {
    position: relative;
    right: auto;
    bottom: auto;
    width: auto;
    background: #f1592a;
    background: -moz-linear-gradient(top, rgba(247,148,30,0.73) 0%, rgba(247,148,30,0.75) 1%, rgba(246,138,32,0.75) 23%, rgba(242,102,39,0.75) 73%, rgba(241,89,42,0.75) 99%, rgba(241,89,42,0.73) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,148,30,0.73)), color-stop(1%,rgba(247,148,30,0.75)), color-stop(23%,rgba(246,138,32,0.75)), color-stop(73%,rgba(242,102,39,0.75)), color-stop(99%,rgba(241,89,42,0.75)), color-stop(100%,rgba(241,89,42,0.73)));
    background: -webkit-linear-gradient(top, rgba(247,148,30,0.73) 0%,rgba(247,148,30,0.75) 1%,rgba(246,138,32,0.75) 23%,rgba(242,102,39,0.75) 73%,rgba(241,89,42,0.75) 99%,rgba(241,89,42,0.73) 100%);
    background: -o-linear-gradient(top, rgba(247,148,30,0.73) 0%,rgba(247,148,30,0.75) 1%,rgba(246,138,32,0.75) 23%,rgba(242,102,39,0.75) 73%,rgba(241,89,42,0.75) 99%,rgba(241,89,42,0.73) 100%);
    background: -ms-linear-gradient(top, rgba(247,148,30,0.73) 0%,rgba(247,148,30,0.75) 1%,rgba(246,138,32,0.75) 23%,rgba(242,102,39,0.75) 73%,rgba(241,89,42,0.75) 99%,rgba(241,89,42,0.73) 100%);
    background: linear-gradient(to bottom, rgba(247,148,30,0.73) 0%,rgba(247,148,30,0.75) 1%,rgba(246,138,32,0.75) 23%,rgba(242,102,39,0.75) 73%,rgba(241,89,42,0.75) 99%,rgba(241,89,42,0.73) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#baf7941e', endColorstr='#baf1592a',GradientType=0 );
  }
    .slide-content h2 {
      font-size: 24px;
    }
  .tagline {
    display: none;
  }
  .video,
  .news-events {
    float: none;
    width: auto;
    max-width: none;
    padding: 0 30px;
  }
  .video {
    margin: 0 0 30px;
  }
  .vevent {
    width: 25%;
  }
  .vevent:nth-child(odd){
    clear: none;
  }
}

@media screen and (max-width: 767px) {
  .site-header-wrap {
    margin-bottom: 20px;
  }    
  .site-header {
    height: auto;
  }
  .main-nav {
    background: url(/theme/images/linen.png) repeat 0 0;
  }
  .menu-toggle {
    display: block;
  }
  .menu-toggle:first-child {
    border: none;
  }
  .main-nav,
  .main-nav>ul {
    width: auto;
    height: auto;
    border: none;
    text-align: center;
  }
  .menu-toggle>a,
  .menu-toggle>.current {
    display: block;
    margin: 0 30px;
    border: none;
    border-bottom: dashed 1px #fff;
  }
    .menu-toggle>a:hover,
    .menu-toggle>.current:hover {
      background: none;
    }
    .menu-toggle > a:after,
    .menu-toggle > .current:after {
      display: none;
    }
    .site-header-wrap .secondary-nav {
      position: relative;
      top: auto;
      right: auto;
      width: auto;
      margin: 0;
      text-align: center;
    }
      .site-header-wrap .secondary-nav li {
        display: inline-block;
      }
      .site-header-wrap .secondary-nav a,
      .site-header-wrap .secondary-nav .current {
        border: none;
        font-size: 16px;
        line-height: 44px;
        white-space: nowrap;
      }
    .main,
    .main.two-column {
      float: none;
      width: auto;
      max-width: 500px;
      padding-right: 0;
    }
      .main .primary,
      .main.two-column .primary,
      .main .secondary,
      .main.two-column .secondary {
        float: none;
      }
      .main .primary,
      .main.two-column .primary {
        margin: 0 15px 20px;
      }
      .main .secondary,
      .main.two-column .secondary {
        padding: 0 0 20px;
      }
      .content > .secondary {
        padding-left: 20px;
      }
    .tweet {
      text-align: center;
    }
      .tweeter {
        margin: 0 auto 5px;
      }
      #tweet_body {
        display: block;
      }
      .person .photo {
        float: none;
      }
      .person > .fn,
      .person > p {
        margin-left: 0;
      }
  .grid-4 {
    float: none;
    width: auto;
    max-width: 500px;
    margin: 0 auto;
  }
  .social-media,
  .school-data,
  .school-data-small,
  .budget-transparency-small {
    float: none;
    display: block;
    margin: 0 auto 20px;
  }
  .social-media {
    width: 180px;
  }
  .footer-nav {
    text-align: center;
  }
  .footer-nav a,
  .site-footer p a,
  .site-footer .tel {
    display: block;
    padding: 0 0 5px;
    border: none;
  }
  .footer-nav a, 
  .site-footer .tel {
    white-space: nowrap;
  }

  .site-footer .adr,
  .site-footer .tel {
    display: block;
    padding: 0 0 5px;
    border: none;
  }
  .site-footer .adr {
    padding: 5px 0;
  }
  .footer-nav li,
  .footer-nav li:first-child {
    padding: 0 0 10px;
    border: none;
    margin: 0;
  }
  .footer-nav .primary-nav {
    padding: 5px;
  }
  
  .quote {
    float: none;
    margin: 0 auto 30px;
  }
  .vevent {
    width: 50%;
  }
  .vevent:nth-child(odd){
    clear: left;
  }
  #logo {
    float: none;
    margin: 0 auto;
  }
  #search_form {
    float: none;
    margin: 15px auto;
  }
  .tagline {
    display: none;
  }
  .template-home .main h2 {
    color: #666;
  }
}
@media screen and (max-width: 700px) {
  .main,
  main.two-column {
    float: none;
    width: auto;
    padding-right: 0;
  }
  .footer-nav li {
    display: block;
    border: none;
  }
  .social-media {
    float: none;
  }
  #logo {
    float: none;
    margin: 0 auto;
  }
  #search_form {
    float: none;
  }
}
@media screen and (max-width: 420px){
  .carousel-nav { display: none }
  .tweet-body {
    display: block;
  }
  .vevent {
    float: none;
    width: auto;
  }
  .video>iframe[src^="http://player.vimeo.com"],
  .video>iframe[src^="https://player.vimeo.com"] {
    height: 236px;
  }
}
@media screen and (max-width: 320px) {
  .video>iframe[src^="http://player.vimeo.com"],
  .video>iframe[src^="https://player.vimeo.com"] {
    height: 146px;
  }
}

@media 
only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-resolution: 192dpi) { 
  #logo {
    background-size: cover;
    background-image: url(/theme/images/logo-2x.png);
  }
}